.header__logo a {
    display: flex;
    align-items: center;
}
.header__logo img {
    max-width: 260px;
}
.header__logo h1 {
    color: var(--it-theme-1);
    font-size: 28px;
    line-height: 36px;
    font-weight: 900;
    margin: 0;
}
.header__logo h1 span {
    display: block;
    color: #162b6f;
    font-size: 26px;
}
.testimonial__img {
    background: var(--it-theme-1);
    color: var(--it-common-white);
    border: 2px solid var(--it-common-white);
    border-radius: 50%;
    line-height: 80px;
    height: 80px;
    width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
}
.service__icon span img {
    width: 30px;
}
.service__item-shape span img {
    width: 200px;
}
.project__area .project__item {
    height: 220px;
}
.project__area .project__item img {
    height: 100%;
    object-fit: cover;
    object-position: top center;
}
.project__page .project__item {
    margin-bottom: 30px;
    height: 300px;
    border: 2px solid #14b0ad;
    padding: 3px;
    background: var(--it-common-white);
}
.project__page video {
    width: 100%;
    height: 220px;
}
.it-breadcrumb__bg {
    height: 350px;
    display: flex;
    align-items: center;
}
.contact__content a {
    font-size: 15px;
    line-height: 24px;
}
.contact__item {
    height: 100%;
    padding: 30px 20px;
}
.contact-form-bg {
    background: var(--it-theme-1);
}
.app-img {
    background: var(--it-theme-1);
    padding: 10px;
    border-radius: 0px 50px 0px 50px;
    overflow: hidden;
    border: 5px solid var(--it-common-orange);
}
.app-img img {
    border-radius: 50px;
}
.it-project-details__area .section-title {
    color: var(--it-common-orange);
}
.it-project-details__right-side {
    position: sticky;
    top: 98px;
}
.it-project-details__content-list p strong {
    color: var(--it-common-orange);
}
@media (max-width: 767px) {
    .notification-2__left-side a {
        display: block;
    }
    .notification-2__left-side a i {
        margin-right: 5px;
        line-height: 25px;
        height: 25px;
        width: 25px;
    }
    .notification-2__left-side a {
        line-height: 35px;
    }
    .header__logo img {
        max-width: 160px;
    }
    .slider__content-text {
        padding-bottom: 0;
    }
    .section-subtitle {
        padding-bottom: 0;
    }
    .slider__bg::after {
        position: absolute;
        content: "";
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    }
    .it-breadcrumb__bg {
        height: 200px;
        background-position: center center;
    }
    .it-project-details__area .row {
        flex-direction: column-reverse;
    }
    .contact__item {
        margin: 15px 0;
        height: auto;
    }
    .scroll-top {
        right: 10px;
    }
    .scroll-top.open {
        bottom: 40px;
    }
}
